python-oslo.messaging 5.30.0-0ubuntu1 source package in Ubuntu

Changelog

python-oslo.messaging (5.30.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <email address hidden>  Fri, 11 Aug 2017 18:00:24 -0400

Upload details

Uploaded by:
Corey Bryant on 2017-08-15
Uploaded to:
Artful
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-08-22 main python

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-oslo.messaging_5.30.0.orig.tar.gz 307.8 KiB aa1f335e8c911f1d0f54bc16529a7eb417ba1bd763452e9b1b7c66df4bd6e2b4
python-oslo.messaging_5.30.0-0ubuntu1.debian.tar.xz 9.0 KiB 6b18cac366c877718626f5f9157f212dacad17d9ba8d7195c746c2d4bef8715d
python-oslo.messaging_5.30.0-0ubuntu1.dsc 4.7 KiB 6d8927093b2ecbf31a05010b3b9bc36b0f0a5094f2cabe84752e7125363b8ab6

View changes file

Binary packages built by this source

oslo-messaging-zmq-receiver: Oslo Messaging ZeroMQ receiver daemon

 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.

python-oslo.messaging: oslo messaging library - Python 2.x

 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

python3-oslo.messaging: oslo messaging library - Python 3.x

 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.